Bug 503030 - xguest should use /etc/security/namespace.d instead of namespace.conf
xguest should use /etc/security/namespace.d instead of namespace.conf
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: xguest (Show other bugs)
10
All Linux
low Severity low
: ---
: ---
Assigned To: Daniel Walsh
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-28 08:09 EDT by Laurent Rineau
Modified: 2009-11-16 10:18 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-16 10:18:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Laurent Rineau 2009-05-28 08:09:27 EDT
Description of problem:
xguest postinstall scripts modify /etx/security/namespace.conf. It should put a file in /etc/security/namespace.d/. That would avoid a /etc/security/namespace.conf.rpmnew file when the pam package is upgraded.

Version-Release number of selected component (if applicable):
xguest-1.0.7-3.fc11.noarch
Comment 1 d. johnson 2009-11-15 20:20:16 EST
% rpm -qf /etc/security/namespace.d/xguest.conf
xguest-1.0.7-7.fc12.noarch

xguest-1.0.7-5.fc11.noarch also includes the same.

I think that means this is now resolved.  Nice.

Note You need to log in before you can comment on or make changes to this bug.